### Method

# Gtk EntryCompletion get_inline_selection

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_inline_selection (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns `TRUE` if inline-selection mode is turned on.

Gets property | `Gtk.EntryCompletion:inline-selection`

#### Return value

Returns: | `gboolean`
| `TRUE` if inline-selection mode is on.